/** typograpy */
blockquote  { 
	padding:0 0 0 35px;
	background:url(../images/blockquote.png) no-repeat left 4px;
	color:#666666;
	margin:25px 0;
}

blockquote p  { 
	font-style: italic; 
	color:#666666;
}

.alignleft, .alignright {
	float: left; 
	height: auto; 
	margin: 5px 15px 5px 0; 
}

.alignright  { 
	float: right; 
	margin: 5px 0 5px 15px; 
}

.aligncenter  { 
	text-align: center;
}

img.aligncenter  { 
	display: block;
	margin-left: auto; 
	margin-right: auto; 
}

.wp-caption {
	text-align:left;
	padding:0;
	margin:0;
	margin-bottom:20px;
}

.wp-caption img { 
	padding:0;
	margin:0;
}

.wp-caption .wp-caption-text  { 
	text-align: right;
	font-size: 11px;
	color:#666666;
	font-style:italic;
	margin:0;
	padding:0;
	margin-right:10px;
	
}

strong {
	font-weight: bold;
}

.entry em {
	font-style: italic;
}

.upper {
	text-transform: uppercase;
}

.clear {
	clear: both;
	width: 0;
	height: 0;
}

.hidden {
	display: none;
}